@charset "utf-8";

.main {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: HiraginoSans-W3, Hiragino Kaku Gothic ProN W3, Roboto, "Droid Sans", Meiryo, "メイリオ", Verdana, "ＭＳ Ｐゴシック", arial, Helvetica, sans-serif;
  color: #000;
  overflow: hidden;
}

.main img {
  width: 100%;
  height: auto;
  display: block;
}


.a1-gothic {
  font-family: "A1 Gothic R", sans-serif;
}

.a1-gothic-l {
  font-family: "A1 Gothic L", sans-serif;
}

.a1-gothic-m {
  font-family: "A1 Gothic M", sans-serif;
}


.din2014 {
  font-family: din-2014, sans-serif;
}

.paleRed {
  background-color: #BC806C;
}

.paleBrown {
  background-color: #F8D5D7;
}

.salmonPink {
  background-color: #FCEFF0;
}

.grayBlue {
  background-color: #E2E7E6;
}

.pink {
  background-color: #E99D96;
}

.pink2 {
  background-color: #D88F88;
}

.pink3 {
  background-color: #CE6962;
}

.pink4 {
  background-color: #AF5047;
}

.blue {
  background-color: #8CB6B7;
}

.blue2 {
  background-color: #61999A;
}
.blue3 {
  background-color: #3D8B8D;
}
.blue4 {
  background-color: #356768;
}

.lightpink {
  background-color: #ffeaea;
}

.lightpink2 {
  background-color: #fff4f4;
}

.lightpink3 {
  background-color: #f5e7e2;
}

.lightyellow {
  background-color: #faf3dd;
}

.lightyellow2 {
  background-color: #f2ead4;
}

.lightyellow3 {
  background-color: #fff9e5;
}

.coral {
  background-color: #e09a87;
}

.f_smoky_aqua {
  color: #8CB6B7 !important;
}

.f_sakura_pink {
  color: #E99D96 !important;
}

.din2014 {
  font-family: din-2014, sans-serif;
}

.linkbtn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 300px;
  height: 109px;
  background-color: #E99D96;
  border-radius: 4px;
}

.linkbtn_text {
  margin-top: 6px;
  font-size: 18px;
  line-height: 1;
  text-align: center;
  color: #fff;
}

.linkbtn_link {
  margin-top: 11px;
}

.more {
  font-family: "A1 Gothic L", sans-serif;
  font-size: 14px;
  line-height: 1.3;
  letter-spacing: 2.1px;
  text-align: center;
  color: #fff;
}

.more::after {
  display: inline-block;
  content: "";
  width: 21px;
  height: 7px;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: skew(45deg);
  content: "";
  margin-left: 5px;
}

.more.more-s {
  font-size: 12px;
  line-height: 1.67;
  letter-spacing: 1.8px;
}

.more.more-s::after {
  width: 4px;
  height: 7px;
  margin-left: 8px;
}

.more.more-pink {
  color: #d4966e;
}


.notice {
  font-size: 13px;
  color: #d4966e;
}

.header.paleBrown,
.header.paleRed,
.header.salmonPink {
  padding-top: 0;
  padding-bottom: 0;
}

.header {
  background-image: url(/assets/specials/mothersday2026/bg/header_bg.jpg);
  background-size: 270%;
  background-position: 49.5% 77%; 
}

.header-child {
  background-size: 142%;
  background-position: 18% 76.5%;
}

.header_container {
  display: flex;
  width: 1200px;
  justify-content: center;
  align-items: center;
  gap: 81px;
  margin: 0 auto 0;
  position: relative;
  height: 603px;

}

.header_container .happy_mothers_day {
  width: 495px;
}

.header_container .happy_mothers_day img {
  width: 495px;
}


.header_container .header_title {
  width: 526px;
}

.header_container .header_title h1 {
  margin: 0;
  text-align: center;

  font-weight: 500;
  font-size: 27px;
  line-height: 45px;
  letter-spacing: 0;
  color: #2A522A;
}

.header_container .header_text {
  width: 496px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 18px auto 0;
}

.header_container .header_text p {

  font-weight: 500;
  font-size: 15px;
  line-height: 30px;
  letter-spacing: 0.15em;
  width: 408px;
  text-align: left;
  color: #2A522A;
}



/* 子ページヘッダー */


.header_container2 {
  display: flex;
  width: 1200px;
  justify-content: flex-start;
  align-items: center;
  margin: 0 auto 0;
  padding-top: 38px;
  padding-bottom: 0px;
  position: relative;
  padding-bottom: 29px;
  gap: 75px;
}

.header_container2 .happy_mothers_day {
  width: 285px;
  position: relative;
}

.header_container2 .happy_mothers_day img.logo_pc {
  margin: 0;
  z-index: 1;
  position: relative;
  width: 285px;
}

.header_container2 .happy_mothers_day .flower_icon {
  width: 151px;

  position: absolute;
  top: 5px;
  left: 518px;
}

.header_toplink {
  width: 146px;
  height: 46px;
  border-radius: 4px;
  background: #51998E;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  right: 0px;
  position: absolute;
  top: 150px;
  z-index: 2;
}

.header_toplink p {

  font-weight: normal;
  font-size: 12px;
  letter-spacing: 0.1em;
  line-height: 33px;
  text-align: center;
  color: #fff;
}

.header_toplink .more {
  font-size: 12px;
  letter-spacing: 0.03em;
  line-height: 22.5px;
  text-align: left;
}

.header_toplink .more::after {
  display: inline-block;
  content: "";
  width: 14.4px;
  height: 4.57px;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: skew(45deg);
  content: "";
  margin-left: 0px;
}

.header_container2 .header_title {
  width: 448px;
  position: relative;
  z-index: 1;
  bottom: 0;
}


.header_container2 .header_title .header_heading {
  margin-top: 0px;
  font-weight: normal;
  font-size: 20px;
  letter-spacing: 0.05em;
  line-height: 30px;
  text-align: left;
  color: #2A522A;
  margin-bottom: 17px;
}

.header_container2 .header_title .header_text {

  font-weight: normal;
  font-size: 15px;
  letter-spacing: 0.03em;
  line-height: 22.5px;
  text-align: left;
  color: #2A522A;
  width: 448px;
}





/* section */

.paleBrown,
.salmonPink,
.paleRed,
.grayBlue {
  padding: 1px 0 100px;
}

.header-child+.paleBrown,
.header-child+.salmonPink,
.header-child+.paleRed,
.header-child+.grayBlue {
  padding-top: 77px;
}



.gift {
  width: 1000px;
  margin: 100px auto 50px;
}



.gift_img {
  position: relative;
}

.gift_img .gift_title {
  position: absolute;
  margin-top: 16px;
}




.ribbon::after {
  position: absolute;
  top: 0;
  width: 0px;
  height: 0px;

  border-style: solid;
  content: '';
}

.smoky_aqua .ribbon::after {
  border-color: #8CB6B7 transparent;
}

.sakura_pink .ribbon::after {
  border-color: #E99D96 transparent;
}

.smoky_aqua .ribbon::after {
  left: -27px;
  border-width: 37px 0 37px 27px;
}

.sakura_pink .ribbon::after {
  right: -27px;
  border-width: 37px 27px 37px 0px;
}


.ribbon {
  display: inline-block;
  position: relative;
  font-size: 18px;
  /*フォントサイズ*/
  color: #FFF;
  /*フォントカラー*/

  font-weight: normal;
  font-size: 30px;
  letter-spacing: 0.05em;
  line-height: 74px;
  text-align: left;
  color: #fff;
  height: 74px;
}

.smoky_aqua .ribbon {
  right: 0;
  background-color: #8CB6B7;
  margin-right: -36px;
  padding-right: 38px;
  padding-left: 25px;
}

.sakura_pink .ribbon {
  background-color: #E99D96;
  margin-left: -36px;
  padding-left: 38px;
  padding-right: 25px;

}

.ribbon:before {
  position: absolute;
  content: '';
  top: 100%;

  border: none;
  border-bottom: solid 18px transparent;
}

.smoky_aqua .ribbon:before {
  right: 0;
  border-left: solid 36px #65938D;
  /*折り返し部分*/
}

.sakura_pink .ribbon:before {
  border-right: solid 36px #C68F8A;
  /*折り返し部分*/
  left: 0;
}


.gift:nth-of-type(1) .gift_detail {
  width: 100%;
  margin: 40px auto 0;
  display: flex;
  justify-content: space-around;
  flex-direction: column;
  align-items: center;
}


.gift_detail .gift_headding {
  font-size: 20px;
  letter-spacing: 0.05em;
  line-height: 30px;
  text-align: left;

  font-weight: normal;
  margin-bottom: 12px;
  padding: 0;
  margin-top: -5px;
}

.gift_detail .gift_headding.t_grayBlue {
  color: #6a1800;
}


.gift_detail .gift_headding.sakura_pink {
  color: #E99D96;
}

.gift:nth-of-type(1) .gift_detail .gift_headding,
.gift:nth-of-type(1) .gift_detail .gift_text {
  text-align:center;
}

.gift_detail .gift_text {

  font-weight: normal;
  font-size: 15px;
  letter-spacing: 0.03em;
  line-height: 22.5px;
  text-align: left;

}

.gift_detail .gift_headding.smoky_aqua+.gift_text {
  color: #fff;
}


.grayBlue .gift_detail .gift_headding.smoky_aqua+.gift_text {
  color: #000;
}


.gift_detail .gift_headding.sakura_pink+.gift_text {
  color: #000;
}

.gift_detail {
  width: 300px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.gift_detail:has(.catalogs) {
  margin-top: 0;
  display: flex;
  flex-direction: column;
  justify-content: end;
}

.gift_detail:has(.egift_egift) {
  margin-top: 0;
  display: flex;
  flex-direction: column;
  justify-content: end;
}

.catalogs {
  width:100%;
}

.catalogs .catalog {
  width: 100%;
}

.catalogs {
  margin-top: 40px;
}

.catalogs .catalog a {
  width: 100%;
  border-radius: 10px;
  background: #fff;
  display: flex;
  justify-content: left;
  align-items: center;
  padding: 15px 15px 15px 15px;
  position: relative;
}

.catalog a:has(+ .egift_egift) {
  border-radius: 10px 10px 0px 0px;
}

.catalog .egift_egift a {
  border-radius: 0px 0px 10px 10px;
  background: #FDE7BB;
  font-family: "Koburina Gothic Std", sans-serif;
  font-weight: 600;
  font-size: 13px;
  letter-spacing: 0.05em;
  line-height: 50px;
  padding: 0;
  text-align: left;
  color: #AF5047;
  position: relative;
  justify-content: center;
}

.grayBlue .egift_egift a {
  color: #356768;
}

.catalogs .catalog .egift_egift a.pale_arrow::after {
  right: 20px;
  bottom: 21px;
}

.catalogs .catalog a .catalog_img {
  width: 100px;
  margin-right: 10px;
}

.catalogs .catalog a .catalog_detail {
  width: calc(100% - 110px);
  font-weight: normal;
  font-size: 12px;
  letter-spacing: 0.05em;
  line-height: 19.5px;
  /* position: relative; */
  justify-content: space-between;
  flex-direction: column;
  display: flex;
  height: 100%;
  gap: 12px;
}

.catalogs.flex-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
    width: 100%;
}

.catalogs.flex-row .catalog {
    width:24.2%;
    min-width: 242px;
}



.catalogs .catalog a .catalog_detail .catalog_name {
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 0.05em;
  text-align: left;
  color: #000;
  font-weight: 500;
  font-family: "Hiragino Sans", "HiraKakuProN-W6", Hiragino Kaku Gothic ProN W6, Roboto, "Droid Sans", Meiryo, "メイリオ", Verdana, "ＭＳ Ｐゴシック", arial, Helvetica, sans-serif;
}



.catalogs .catalog a .catalog_detail .catalog_price {
  font-family: "Akkurat-Regular";
  font-weight: normal;
  font-size: 16px;
  letter-spacing: 0.03em;
  line-height: 1;
  text-align: left;
  color: #000;
}




section .gift:not(:first-of-type) {
  display: flex;
  justify-content: space-between;
  padding-top: 22px;
  position: relative;
  flex-wrap: wrap;
}

section .gift:nth-of-type(2n) {
  flex-direction: row-reverse;
}

section .gift .gift_img {
  width: 1000px;
}
section .gift:not(:first-of-type) .gift_img {
  width: 600px;
}

/* .sub-page {
  padding-bottom: 100px;
} */

.sub-page a {
  width: 682px;
  height: 111px;
  border-radius: 10px;
  margin: 0 auto;
  text-align: center;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;

}

.sub-page a.smoky_aqua {
  background: #8CB6B7;
}

.sub-page a.sakura_pink {
  background: #E99D96;
}


.sub-page a p {

  font-weight: normal;
  font-size: 20px;
  letter-spacing: 0.05em;
  line-height: 20px;
  text-align: left;
  color: #fff;
  margin-bottom: 8px;
}


.sub-page a .more {

  font-weight: normal;
  font-size: 15px;
  letter-spacing: 0.03em;
  line-height: 22.5px;
  text-align: left;
  color: #fff;
}




.smoky_aqua_arrow::after {
  width: 21px;
  height: 7px;
  border-bottom: 1px solid #8CB6B7;
  border-right: 1px solid #8CB6B7;
  transform: skew(45deg);
  content: "";
  display: block;
  position: absolute;
  right: 19px;
  bottom: 21px;
}

.recommendContainer .smoky_aqua_arrow::after {
  border-bottom: 1px solid #E99D96;
  border-right: 1px solid #E99D96;
}

.egift_egift .smoky_aqua_arrow::after {
  border-bottom: 1px solid #356768;
  border-right: 1px solid #356768;
}

.sakura_pink_arrow::after {
  width: 21px;
  height: 7px;
  border-bottom: 1px solid #E99D96;
  border-right: 1px solid #E99D96;
  transform: skew(45deg);
  content: "";
  display: block;
  position: absolute;
  right: 19px;
  bottom: 21px;
}

.egift_egift .pale_arrow::after {
  border-bottom: 1px solid #AF5047;
  border-right: 1px solid #AF5047;
}

.main .restaurant_flower_icon {
  width: 68px;
  height: 123px;
  margin: 0 auto 20px;
  vertical-align: bottom;
  transform: rotate(-32deg);
}

.main .travel_flower_icon {
  width: 109px;
  height: 109px;
  margin: 0 auto 20px;
}

.main .pair_flower_icon {
  width: 77px;
  height: 138px;
  margin: 0 auto 20px;
  vertical-align: bottom;
  transform: rotate(11deg);
}

.main .cosme_flower_icon {
  width: 74px;
  height: 136px;
  margin: 0 auto 30px;
  vertical-align: bottom;
  transform: rotate(16deg);
}

.main .home_flower_icon {
  width: 64px;
  height: 115px;
  margin: 0 auto 25px;
  vertical-align: bottom;
  transform: rotate(320deg);
}

.main .watch_flower_icon {
  width: 85px;
  height: 124px;
  margin: 0 auto 30px;
  vertical-align: bottom;
  transform: rotate(16deg);
}

.main .smallgift_flower_icon {
  width: 77px;
  height: 141px;
  margin: 0 auto 30px;
  vertical-align: bottom;
}

.sub_image {
  display: flex;
  width: 1000px;
  margin: 120px auto 100px;
  position: relative;
}




/* voice */
.catalog-voice {
  background: #8CB6B7;
  padding: 66px 0 66px;
}

.voice_title {
  text-align: center;
  font-weight: normal;
  font-size: 20px;
  letter-spacing: 0.05em;
  line-height: 34px;
  text-align: center;
  color: #fff;
  position: relative;
  width: 1067px;
  margin: 0 auto 48px;
}

.voice_title br {
  display: none;
}

.voice_container {
  width: auto;
  margin: 0 122px;
  align-items: start;
  justify-content: space-between;
  display: flex;
  gap: 0 51px;
}


.restaurant .voice_container {
  margin: 0px 80px;
}

.pair .voice_container {
  margin: 0px 54px;
}

.cosme .voice_container {
  margin: 0px 55px;
}

.watch .voice_container {
  margin: 0px 55px;
}

.home .voice_container {
  margin: 0px 55px;
}


.voice_voice {

  display: flex;
  gap: 0 20px
}

.voice_voice .a1-gothic-l {
  color: #fff;
}

.voice_voice .voice_text {
  margin-bottom: 15px;
  font-weight: normal;
  font-size: 15px;
  letter-spacing: 0.03em;
  line-height: 22.5px;
  text-align: left;
}

.voice_voice .voice_name {
  font-weight: normal;
  font-size: 13px;
  line-height: 22px;
  text-align: left;
}

.voice_voice img {
  width: 120px;
  margin-top: 2px;
  z-index: 1;
  position: relative;
  border-radius: 10px;
}

.voice_voice .flover_content {
  width: 120px;
}

.voice_detail {
  width: calc(100% - 140px);
}

.voice_course {
  width: 384px;
  display: flex;
  gap: 0 20px;
  align-items: center;
}


.voice_course .course_img {
  width: 216px;
  height: 207px;
  display: flex;
  justify-content: center;
  /* 水平方向にセンターに配置 */
  align-items: center;
  margin: 0 auto;
  overflow: hidden;
}


.voice_course .course_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;

}

.voice_course .course_img+.course_detail {
  width: 148px;
}


.voice_course .course_heading {
  font-size: 13px;
  line-height: 16px;
  text-align: left;
  margin-bottom: 15px;
}

.voice_course .course_title {
  font-size: 12px;
  line-height: 18px;
  text-align: left;
}


.voice_course .a1-gothic-l {
  color: #fff;

}

.voice_course .course_more {
  margin-top: 30px;
  text-align: right;
}

/* 
.header {
  position: relative;
  width: 1200px;
  height: 418px;
  margin: 0 auto;
  background-image: url(/assets/specials/mothersday2026/bg/mv_pc.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.header.header-child {
  height: 230px;
  background-image: url(/assets/specials/mothersday2026/bg/header_pc.jpg);;
}


.header_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}


.header.header-child .header_container {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.happy_mothers_day {
  margin-top: 42px;
  font-size: 54px;
  font-weight: normal;
  line-height: 1.33;
  letter-spacing: 8.1px;
  text-align: center;
  color: #d4966e;
}

.header.header-child .happy_mothers_day {
  margin: 43px 0 0 60px;
  font-size: 42px;
  letter-spacing: 6.3px;
  text-align: left;
}

.header.header-child .header_title{
  margin-left: 48px;
}


.header_heading {
  margin-top: 6px;
  padding: 0;
  font-size: 26px;
  font-weight: normal;
  line-height: 1.69;
  letter-spacing: 3.9px;
  text-align: center;
  color: #d4966e;
}

.header.header-child .header_heading {
  margin-top: 48px;
  font-size: 29px;
  line-height: 1.52;
  letter-spacing: 4.35px;
  text-align: left;
}

.header_date {
  position: absolute;
  top: 148px;
  right: 346px;
  width: 106px;
  height: 106px;
  background-image: url(/assets/specials/mothersday2026/bg/date_bg.png);;
  background-repeat: no-repeat;
  background-size: contain;
}

.header.header-child .header_date {
  top: 21px;
  right: 31px;
  width: 90px;
  height: 90px;
}

.date_y {
  margin-top: 28px;
  font-size: 18px;
  font-weight: normal;
  letter-spacing: 1.8px;
  line-height: 1;
  text-align: center;
  color: #fff;
}

.date_md {
  font-size: 29px;
  font-weight: normal;
  letter-spacing: normal;
  text-align: center;
  color: #fff;
} */

/* panel */
.panels {
  width: 1200px;
  margin: 0 auto;
}

.panel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 320px;
  align-items: center;
}

.panels.panels-top .panel:nth-child(even) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.panel.row-reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.panel_img {
  width: 50%;
  height: 100%;
}

.panel_detail {
  width: 50%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.panel_detail>a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.panel_detail.panel_detail-egift {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.panel_detail.panel_detail-more>a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.panel_detail.panel_detail-text {
  padding: 0 87px;
}

.panel_detail.panel_detail-send {
  padding: 0 0 0 38px;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.panel_heading {
  margin: 6px 87px 0;
  padding: 0;
  font-size: 24px;
  font-weight: normal;
  line-height: 1.33;
  color: #CE6962;
}


.panel_heading .sp_d-block {
  display: none;
}

.panel_detail.lightyellow .panel_heading,
.panel_detail .lightyellow .panel_heading {
  color: #e27f64;
}

.panel_detail.panel_detail-more .panel_heading {
  margin: 16px 0 0;
  font-size: 18px;
  line-height: 1;
  color: #fff;
}

.panel_detail.panel_detail-text .panel_heading {
  margin: 0;
}

.panel_detail.panel_detail-send .panel_heading {
  margin: 0;
  font-size: 20px;
  line-height: 1.6;
}

.panel_text {
  margin: 8px 87px 0;
  font-size: 13px;
  line-height: 1.69;
  color: #000000;
}

.panel_text2 {
  margin: 8px 87px 0;
  font-size: 15px;
  line-height: 1.69;
  color: #000000;
}

.panel_detail.panel_detail-text .panel_text {
  margin: 24px 0 0;
}

.panel_detail.panel_detail-send .panel_text {
  margin-left: 0;
  margin-right: 0;
}


.panel_detail.panel_detail-send .panel_text2 {
  margin-left: 0;
  margin-right: 0;
}

.panel_more {
  margin-top: 23px;
}

/* child_page */

.grid_catalogs {
  margin-bottom: 136px;
}
.grid_catalogs:last-child {
  margin-bottom: 0px;
}

.grid_catalogs .grid_container {
  border-radius: 10px;
  width: 1200px;
  margin: 0 auto;
  background: #fff;
  overflow: hidden;
}

.grid_pc:has(> .grid_sub2) {
  display: grid;
  grid-template-columns: 1fr 1fr;
  /* grid-template-rows: .5fr .5fr .5fr; */
  gap: 0px 0px;
  grid-template-areas:
    "grid_main grid_sub1"
    "grid_main grid_sub2"
    "grid_detail grid_detail";
}

.grid_catalogs:nth-of-type(1) .grid_pc:has(> .grid_sub3),
.pair .grid_catalogs:nth-of-type(even) .grid_pc:has(> .grid_sub3) {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: .5fr .5fr;
  gap: 0px 0px;
  grid-template-areas:
    "grid_main grid_sub1"
    "grid_detail grid_sub3";
}


.grid_catalogs:nth-of-type(even) .grid_pc:has(> .grid_sub3) {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: .5fr .5fr;
  gap: 0px 0px;
  grid-template-areas:
    "grid_sub1 grid_main"
    "grid_sub3 grid_detail";
}

.grid_catalogs:nth-of-type(odd) .grid_pc:has(> .grid_sub3) {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: .5fr .5fr;
  gap: 0px 0px;
  grid-template-areas:
    "grid_main grid_sub1"
    "grid_detail grid_sub3";
}

.grid_main {
  grid-area: grid_main;
  width: 760px;
}

.grid_sub1 {
  grid-area: grid_sub1;
  width: 440px;
}

.grid_sub2 {
  width: 440px;
  grid-area: grid_sub2;
}

.grid_sub3 {
  width: 440px;
  grid-area: grid_sub3;
}

.grid_detail {
  grid-area: grid_detail;

}



.grid_pc:has(> .grid_sub2) .child_catalog_container {
  display: flex;
  justify-content: center;
  padding: 60px 100px 70px;
  align-items: start;
  gap: 55px;
}

.grid_pc:has(> .grid_sub2) .child_catalog_container.items_5_or_more {
  align-items: start;
}

.grid_pc:has(> .grid_sub3) .child_catalog_container {
  display: flex;
  justify-content: start;
  padding-top: 30px;
  gap: 50px;
  align-items: start;
}

.child_catalog_container.col1 {
  width: 611px;
  padding-left: 150px;
}

.child_catalog_container.col1 .child_catalog_detail {
  width: 261px;
  display: flex;
  align-items: start;
  flex-direction: column;
  justify-content: start;
}

.child_catalog_container.col2 {
  width: 643px;
  padding-left: 100px;
}

.cosme .child_catalog_container.col2,
.home .child_catalog_container.col2 {
  width: 663px;
  padding-left: 100px;
}

.child_catalog_container.col2 .child_catalog_detail {
  width: 260px;
  display: flex;
  align-items: start;
  flex-direction: column;
  justify-content: start;

}


.cosme .child_catalog_container.col2 .child_catalog_detail,
.home .child_catalog_container.col2 .child_catalog_detail {
  width: 251px;
}

.home .child_catalog_container.col2 .child_catalog_detail p,
.cosme .child_catalog_container.col2 .child_catalog_detail p {
  width: 209px;
}

.grid_pc:has(> .grid_sub2) .child_catalog_container.col3 {
  padding-right: 206px;
  padding-left: 206px;
}

.grid_pc:has(> .grid_sub2) .child_catalog_container.col3 .child_catalog_line_up {
  width: 475px;
}

.child_catalog_container:has(> .child_catalog_img) {
  display: flex;
  justify-content: space-between;
  padding: 0;
}



.child_catalog_container .child_catalog_detail {
  width: 280px;
  padding-top: 110px;
}

.child_catalog_container.col2 .child_catalog_detail {
  padding-top: 70px;
}

.child_catalog_container .smoky_aqua {
  color: #8CB6B7;

}

.child_catalog_container .sakura_pink {
  color: #E99D96;

}

.grid_pc:has(> .grid_sub3) .child_catalog_line_up {

  display: flex;
  justify-content: start;
  align-items: stretch;
  gap: 0 13px;
}

.grid_pc:has(> .grid_sub2) .child_catalog_line_up {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  gap: 30px 13px;
  flex-wrap: wrap;
  width: 620px;
}


.child_catalog_line_up .line_up_detail {
  width: 143px;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  gap: 19px;
}



.child_catalog_line_up img {
  margin-bottom: 8px;
  width: 143px;
}

.child_catalog_line_up .catalog_heading {
  font-weight: normal;
  font-size: 11px;
  letter-spacing: 0.05em;
  line-height: 18px;
  text-align: left;
  margin-bottom: 5px;
  font-weight: 600;
}

.child_catalog_line_up .catalog_text {
  flex-grow: 2;
  height: auto;
}

.child_catalog_line_up h4 {
  font-size: 13px;
  letter-spacing: 0.05em;
  line-height: 19.5px;
  text-align: left;
  color: #000;
  font-weight: 600;
  font-family: HiraginoSans-W6, Hiragino Kaku Gothic ProN W6, Roboto, "Droid Sans", Meiryo, "メイリオ", Verdana, "ＭＳ Ｐゴシック", arial, Helvetica, sans-serif;
}

.child_catalog_line_up p {
  font-family: "Akkurat-Regular";
  font-weight: normal;
  font-size: 18px;
  letter-spacing: 0.03em;
  line-height: 1;
  text-align: left;
  color: #000;
  margin-top: 5px;
}

.child_catalog_line_up .catalog_price {
  font-family: "Akkurat-Regular";
}

.child_catalog_line_up .catalog_button {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  gap: 10px;

}


.child_catalog_line_up .catalog_button .button {
  width: 100%;
  height: 40px;
  border-radius: 4px;
  border: none;
  font-size: 13px;
  font-family: "Koburina Gothic Std", sans-serif;
  font-weight: bold;
  font-stretch: normal;
  color: #fff;
  display: block;
  text-align: center;
  line-height: 40px;
}

.child_catalog_container.flower_bg {
  position: relative;
}

.child_catalog_container h2 {
  font-weight: normal;
  font-size: 20px;
  letter-spacing: 0.05em;
  line-height: 30px;
  text-align: left;
  margin-top: 0;
  padding-top: 0;
}

.child_catalog_container h2+p {
  font-weight: normal;
  font-size: 15px;
  letter-spacing: 0.03em;
  line-height: 22.5px;
  text-align: left;

}

.grid_catalogs:nth-of-type(1) .line_flower img {
  width: 104.69px;
  margin-bottom: 10px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 30px;
}


.grid_catalogs:nth-of-type(even) .line_flower img {
  margin-top: 30px;
  width: 104.69px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 10px;

}

.grid_catalogs:nth-of-type(odd) .line_flower img {
  width: 104.69px;
  margin-bottom: 16px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 30px;
}


.grid_catalogs:nth-of-type(4) .line_flower img {
  margin-top: 9px;
  width: 108px;
  margin-right: auto;
  margin-left: auto;

  margin-bottom: 20px;

}

.grid_catalogs .sub-page {
  margin-top: 100px;
}

/* 4col
.panel.panel-4col .panel_img {
  width: 25%;
}

.panel.panel-4col .panel_img-2 {
  width: 50%;
}

.panel.panel-4col .panel_detail {
  width: 25%;
}

.panel.panel-4col .catalog {
  height: 100%;
  margin: 0;
  padding: 32px 45px 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.panel.panel-4col .catalog_heading {
  -ms-flex-preferred-size: 17%;
      flex-basis: 17%;
  font-size: 15px;
  font-weight: normal;
  line-height: 1.47;
  letter-spacing: normal;
  text-align: center;
  color: #d4966e;
}

.panel.panel-4col .panel_detail.lightyellow2 .catalog_heading,
.panel.panel-4col .panel_detail.lightyellow3 .catalog_heading {
  color: #e27f64;
}

.panel.panel-4col .catalog_contents {
  width: 100%;
  -ms-flex-preferred-size: 83%;
      flex-basis: 83%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}


.panel.panel-4col .catalog_img img {
  width: 130px;
  height: auto;
  margin-top: 8px;
}

.panel.panel-4col .catalog_detail {
  width: 100%;
  margin: 0;
  -ms-flex-preferred-size: 41.3%;
      flex-basis: 41.3%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.panel.panel-4col .catalog_name {
  margin-top: 8px;
  text-align: center;
}

.panel.panel-4col .catalog_price {
  width: 100%;
  text-align: center;
} */

/* voice */
/* 
.panel.panel-voice {
  height: auto;
  background-image: url(/assets/specials/mothersday2026/bg/voice_bg_pc.png);;
  background-repeat: no-repeat;
  background-size: cover; 
  padding: 38px;
}

.voice {
  padding: 36px 54px 48px;
  background: #fff;
}

.voice_title {
  margin: 0;
  padding: 0;
  font-size: 20px;
  font-weight: normal;
  line-height: 1.6;
  text-align: center;
  color: #d4966e;
}

.voice_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 22px;
}

.voice_voice {
  width: 54%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.voice_img img {
  width: 148px;
}

.voice_detail {
  margin-left: 22px;
}

.voice_text {
  font-size: 13px;
  line-height: 1.69;
}

.voice_name {
  margin-top: 16px;
  font-size: 13px;
  line-height: 1.69;
}

.voice_course {
  width: 41%;
  margin-left: 5%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #000000;
}

.course_img img {
  width: 214px;
}

.course_detail {
  margin-left: 18px;
}

.course_heading {
  font-size: 15px;
  font-weight: normal;
  line-height: 1.47;
  color: #d4966e;
}

.course_title {
  margin-top: 8px;
  font-size: 13px;
  line-height: 1.69;
}

.course_more {
  margin-top: 8px;
  text-align: right;
}

.toplink-container {
  margin-top: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
} */

/* footer */
.footer {
  margin-top: 170px;
}

.footer>div {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 100px;
}

.footer_heading {
  position: relative;
  margin: 0;
  padding: 0 0 36px;
  font-size: 24px;
  font-weight: normal;
  line-height: 1.33;
  text-align: center;
  color: #CE6962;
}

#theme_section .footer_heading {
  color: #3D8B8D;
}

#recipient_section .footer_heading {
  color: #3D8B8D;
}

#store_section .footer_heading {
  color: #3D8B8D;
}

.footer_heading::before {
  position: absolute;
  display: block;
  content: "";
  background-repeat: no-repeat;
  background-size: contain;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.footer_heading.footer_heading-send {
  margin-top: 42px;
}

.footer_heading.footer_heading-send::before {
  background-image: url(/assets/specials/mothersday2026/icon/icon_send.svg);
  width: 28px;
  height: 30px;
  top: -42px;
}

.footer_heading.footer_heading-theme {
  margin-top: 40px;
}

.footer_heading.footer_heading-theme::before {
  background-image: url(/assets/specials/mothersday2026/icon/icon_search.svg);
  width: 28px;
  height: 28px;
  top: -40px;
}

.footer_heading.footer_heading-budget {
  margin-top: 36px;
}

.footer_heading.footer_heading-budget::before {
  background-image: url(/assets/specials/mothersday2026/icon/icon_yen.svg);
  width: 20px;
  height: 24px;
  top: -36px;
}

.footer_heading.footer_heading-age {
  margin-top: 36px;
}

.footer_heading.footer_heading-age::before {
  background-image: url(/assets/specials/mothersday2026/icon/icon_person.svg);
  width: 20px;
  height: 24px;
  top: -36px;
}

.footer_heading.footer_heading-store {
  margin-top: 34px;
}

.footer_heading.footer_heading-store::before {
  background-image: url(/assets/specials/mothersday2026/icon/icon_store.svg);
  width: 34px;
  height: 22px;
  top: -34px;
}


.footer_heading.footer_heading-recipient {
  margin-top: 36px;
}

.footer_heading.footer_heading-recipient::before {
  background-image: url(/assets/specials/mothersday2026/icon/icon_person2.svg);
  width: 20px;
  height: 24px;
  top: -36px;
}


.send .panel {
  min-height: 320px;
  height: auto;
}

.send .panel:not(:first-of-type) {
  margin-top: 90px;
}


.wrapping {
  margin-top: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.wrapping_img img {
  width: 224px;
}

.wrapping_text {
  margin-left: 22px;
  font-size: 13px;
  line-height: 1.69;
  position: relative;
}
.send_btn {
  margin-top: 22px;
}

.send_btn .linkbtn_link {
  margin-top: 5px;
}

.panel_option {
  margin-top: 12px;
  padding-bottom: 12px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 373px 27px auto;
  grid-template-columns: 373px auto;
  -webkit-column-gap: 27px;
  -moz-column-gap: 27px;
  column-gap: 27px;
  row-gap: 0.4em;
}

.option_name {
  font-size: 13px;
  line-height: 1.69;
  color: #000;
  text-align: right;
}

.option_price {
  font-size: 13px;
  line-height: 1.69;
  color: #000;
  text-align: left;
}


.theme {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.theme_link {
  width: 25%;
  height: 320px;
}

.theme_link.theme_link-top {
  width: 50%;
  height: 160px;
}

.theme_link>a {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.theme_link.theme_link-spaesthe>a {
  background-image: url(/assets/specials/mothersday2026/common/theme_spaesthe.jpg);
}

.theme_link.theme_link-restaurant>a {
  background-image: url(/assets/specials/mothersday2026/common/theme_restaurant.jpg);
}

.theme_link.theme_link-travel>a {
  background-image: url(/assets/specials/mothersday2026/common/theme_travel.jpg);
}

.theme_link.theme_link-pair>a {
  background-image: url(/assets/specials/mothersday2026/common/theme_pair.jpg);
}

.theme_link.theme_link-cosme>a {
  background-image: url(/assets/specials/mothersday2026/common/theme_cosme.jpg);
}

.theme_link.theme_link-home>a {
  background-image: url(/assets/specials/mothersday2026/common/theme_home.jpg);
}

.theme_link.theme_link-flower>a {
  background-image: url(/assets/specials/mothersday2026/common/theme_flower.jpg);
}

.theme_link.theme_link-watch>a {
  background-image: url(/assets/specials/mothersday2026/common/theme_watch.jpg);
}

.theme_link.theme_link-smallgift>a {
  background-image: url(/assets/specials/mothersday2026/common/theme_smallgift.jpg);
}

.theme_link a::after {
  content: '';
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.15);
}

.theme_link-top.theme_link a::after {
  display: none;
}

.theme_text {
  font-size: 18px;
  line-height: 1.33;
  text-align: center;
  color: #fff;
  z-index:2;
}

.theme_more {
  margin-top: 11px;
  z-index:2;
}

.budget,
.age {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.budget_link,
.age_link {
  width: 25%;
}

.budget_link>a,
.age_link>a {
  height: 200px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
}

.budget_price,
.age_num {
  font-size: 24px;
  line-height: 1.96;
  letter-spacing: 3.6px;
  text-align: right;
}

.budget_text,
.age_text {
  font-size: 18px;
  line-height: 1;
  text-align: left;
}

.store {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.store_img {
  width: 75%;
}

.store_img img {
  width: 848px;
}

.store_detail {
  width: 25%;
}

.store_text {
  font-size: 13px;
  line-height: 1.69;
}

.store_btn {
  margin-top: 22px;
}

/* ラインナップ */
.lineup {
  background: #8CB6B7;
  padding: 40px 0;
}

.lineup .sectionTitle {
  width: 100%;
  text-align: center;
  color: #fff;
  display: inline-block;
  font-size: 20px;
  margin: 0;
  letter-spacing: 0.05em;
  margin-bottom: 30px;
}

.lineup ul{
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  gap: 15px;
  list-style: none;
  width: 1000px;
  justify-content: center;
  margin: auto;
  text-align: center;
}

.lineup p + nav ul {
  margin-bottom: 30px;
}

.lineup_item,
.lineup_item2 {
  background: white;
  width: 24%;
  width: calc((100% - 45px) / 4);
  font-size: 14px;
  border-radius: 4px;
}

.lineup_item2 {
  background: none;
  border: solid 1px #fff;
  color: #fff;
}


.lineup_item:hover,
.lineup_item2:hover {
  opacity: 0.8;
}


.lineup_item .lineup_text,
.lineup_item2 .lineup_text {
  color: #8CB6B7;
  font-size: 15px;
  font-weight: 600;
  line-height: 20px;
  padding-bottom: 10px;
}
.lineup_item2 .lineup_text {
  color: #fff;
}

.lineup_item a,
.lineup_item2 a {
    display: flex;
    border: none;
    width: 100%;
    color: #fff;
    border-radius: 2px;
    font-size: 13px;
    font-family: "Koburina Gothic Std", sans-serif;
    font-weight: 600;
    text-align: center;
    line-height: 0px;
    padding: 15px 0;
    position: relative;
    align-items: center;
    justify-content: center;
}

.lineup_item2 a {
  color: #8CB6B7;
}

.lineup .lineup_item .arrow_u:before,
.lineup .lineup_item2 .arrow_u:before {
  content: '';
  width: 7px;
  height: 7px;
  border: 0;
  border-bottom: solid 1px #8CB6B7;
  border-right: solid 1px #8CB6B7;
  transform: translateX(-50%) rotate(45deg);
  position: absolute;
  top: 50%;
  left: 50%;
  bottom: 0;
  margin: auto;
}

.lineup .lineup_item2 .arrow_u:before {
  border-bottom: solid 1px #fff;
  border-right: solid 1px #fff;
  transform: translateX(-50%) rotate(45deg);
  position: absolute;
}
.lineup_item2 a br {
  display: none;
}
/* コース情報 */
.courses-list {
  width: 1000px;
  margin: 20px auto 80px;
}

.courses-lists {
  margin-bottom: 60px;
}

.courses-lists h3 {
  width: 100%;
  text-align: center;
  margin-bottom: 20px;
  font-size: 18px;
  margin-top: 20px;
}

.salmonPink .courses-lists h3 {
  color: #E99D96;
}

.grayBlue .courses-lists h3 {
  color: #8CB6B7;
}

.courses-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  margin-left: auto;
  margin-right: auto;
}

.courses-list li {
  width: 100%;
  max-width: calc((100% - 60px) / 4);
  list-style: none;
}

.courses-list .courses-list__card .card {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: space-between;
  height: 100%;
  gap: 15px 0;
}

.courses-list .button {
  display: block;
  border: none;
  width: 100%;
  max-width: 325px;
  color: #fff;
  height: 50px;
  border-radius: 4px;
  font-size: 13px;
  font-family: "Koburina Gothic Std", sans-serif;
  font-weight: 600;
  text-align: center;
  line-height: 50px;
  position: relative;
}


.salmonPink .button {
  background: #E99D96;
}

.grayBlue .button {
  background: #8CB6B7;
}

.courses-list .card_inr {
  display: flex;
  flex-direction: column;
  gap: 15px;
  height: 100%;
}

.courses-list .card_inr .heading {
  font-size: 14px;
  line-height: 22px;
  font-weight: 600;
  margin: -5px 0;
}

.courses-list .card_inr .heading-sm {
  font-size: 11px;
  font-weight: 500;
  margin: 0 0 10px;
  line-height: 18px;
}

.salmonPink .courses-list .card_inr .heading,
.salmonPink .courses-list .card_inr .heading-sm{
  color: #E99D96;
}

.grayBlue .courses-list .card_inr .heading,
.grayBlue .courses-list .card_inr .heading-sm{
  color: #8CB6B7;
}

.courses-list .card_inr p {
  font-size: 12px;
  margin: -5px 0 10px;
  line-height:19.5px;
}

/* おすすめギフト */
.recommend {
  padding-top: 80px;
  padding-bottom: 40px;
  margin: 0 auto;
  text-align: center;
}

.recommend_img img {
  display: block;
  border-radius: 4px;
}

.recommendHeading {
  font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: 0.03em;
  text-align: left;
  color: #916600;
}

.recommendText {
  margin-top: 12px;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.15;
  letter-spacing: 0.03em;
  text-align: left;
  color: #000;
}

.cardCatalog.cardCatalog-recommend {
  margin-top: 20px;
  height: auto;
}


.recommend_title,.recommend_title2 {
  box-sizing: border-box;
  display: inline-block;
  position: relative;
  text-align: center;
  margin: auto;
}

.recommend_title::before,
.recommend_title2::before {
  border: 20px solid #8CB6B7;
  border-left-color: transparent;
  top: 25px;
  content: '';
  position: absolute;
  left: -25px;
  z-index: 1;
  border-width: 20px 30px 20px 10px;
}

.recommend_title2::before {
  border: 20px solid #E99D96;
  border-left-color: transparent;
  border-width: 20px 30px 20px 10px;
}

.recommend_title::after,
.recommend_title2::after {
  border: 20px solid #8CB6B7;
  border-right-color: transparent;
  top: 25px;
  content: '';
  position: absolute;
  right: -25px;
  z-index: 1;
  border-width: 20px 10px 20px 30px;
}

.recommend_title2::after {
  border: 20px solid #E99D96;
  border-right-color: transparent;
  border-width: 20px 10px 20px 30px;
}

.recommend_title .sectionTitle,
.recommend_title2 .sectionTitle {
  background: #8CB6B7;
  color: #fff;
  display: inline-block;
  font-size: 20px;
  padding: 0 20px;
  position: relative;
  margin: 0;
  line-height: 45px;
  z-index: 5;
  letter-spacing: 0.05em;
  top: 10px;
}

.recommend_title2 .sectionTitle {
  background: #E99D96;
}

.recommend_title .sectionTitle::before,
.recommend_title2 .sectionTitle::before {
  border: none;
  border-bottom: solid 10px transparent;
  border-right: solid 15px #65938D;
  content: '';
  left: 0;
  position: absolute;
  top: 100%;
}

.recommend_title2 .sectionTitle::before {
  border-right: solid 15px #C68F8A;
}

.recommend_title .sectionTitle::after,
.recommend_title2 .sectionTitle::after {
  border: none;
  border-bottom: solid 10px transparent;
  border-left: solid 15px #65938D;
  content: '';
  position: absolute;
  right: 0;
  top: 100%;
}

.recommend_title2 .sectionTitle::after {
  border-left: solid 15px #C68F8A;
}

.recommendContainer {
  padding: 40px 43px;
  width: 1040px;
  background-color: #FCEFF0;
  margin: auto;
  border-radius: 8px;
  margin-bottom: 60px;
}

.recommendContainer .gift {
  display: flex;
  gap: 0 46px;
  margin: 0 auto;
  width: 100%;
  flex-direction: row;
  flex-wrap: wrap;
}

.recommendContainer .gift:nth-of-type(1) .gift_detail {
  margin: 0;
  padding: 0;
  width: 43%;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

.recommendContainer .gift:nth-of-type(1) .gift_detail .gift_headding,
.recommendContainer  .gift:nth-of-type(1) .gift_detail .gift_text {
  text-align :left;
  color: #6A1800;
}

.recommendContainer .catalogs.flex-row .catalog {
  width:24.2%;
  min-width: 311px;
}

.recommendContainer .gift  .gift_detail,
.recommendContainer .gift  .gift_img {
  width: 51%;
}

.recommendContainer .catalogs {
  display: flex;
  gap: 10px;
}


